Download the PHP library swiftmailer/swiftmailer

On this page you can find all versions of the php package swiftmailer/swiftmailer. It is possible to download/install these versions without Composer. Possible dependencies are resolved automatically.

Please rate this library. Is it a good library?
swiftmailer/swiftmailer
Rate from 1 - 5
Rated 5.00 based on 2 reviews

All versions of swiftmailer with dependencies

Version
Requires php Version >=7.0.0
egulias/email-validator Version ~2.0
symfony/polyfill-iconv Version ^1.0
symfony/polyfill-mbstring Version ^1.0
symfony/polyfill-intl-idn Version ^1.10

The package swiftmailer/swiftmailer contains the following files

Loading the files please wait ....